﻿@model Mango.Web.Models.ProductDTO
<form asp-action="ProductDelete">
    <input asp-for="ProductId" hidden/>
    <br />
    <div class="container border p-3">
        <h1 class="text-primary">Delete Product</h1>

        <hr />
        <div class="row">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="col-2">
                <label asp-for="Name" class="control-label pt-2" style="font-size:20px;"></label>
            </div>
            <div class="col-10 pb-3">
                <input asp-for="Name" disabled class="form-control" />
            </div>
            <div class="col-2">
                <label asp-for="CategoryName" class="control-label pt-2" style="font-size:20px;"></label>
            </div>
            <div class="col-10 pb-3">
                <input asp-for="CategoryName" disabled class="form-control" />
            </div>
            <div class="col-2">
                <label asp-for="Description" class="control-label pt-2" style="font-size:20px;"></label>
            </div>
            <div class="col-10 pb-3">
                <textarea asp-for="Description" disabled class="form-control" rows="5"></textarea>
            </div>
            <div class="col-2">
                <label asp-for="ImageURL" class="control-label pt-2" style="font-size:20px;"></label>
            </div>
            <div class="col-10 pb-3">
                <input asp-for="ImageURL" disabled class="form-control" />
            </div>
            <div class="col-2">
                <label asp-for="Price" class="control-label pt-2" style="font-size:20px;"></label>
            </div>
            <div class="col-10 pb-3">
                <input asp-for="Price" disabled class="form-control" />
            </div>
            <div class="col-5 offset-2">
                <a asp-action="ProductIndex" class="btn-primary btn form-control ">Back to List</a>
            </div>
            <div class="col-5">
                <input type="submit" value="Delete" class="btn btn-danger form-control" />
            </div>

        </div>

        <div>
        </div>
    </div>
</form>

@section Scripts {
    <partial name="_ValidationScriptsPartial"/>
}
